/* Colors */
$primary-color-text: #FFFFFF;
$primary-color-text-extra: #E3B873;
$primary-color-text-opacity: rgba(255, 255, 255, 0.3);
$color-text-second: #363636;
$color-text-second-extra: #181818;
$color-text-second-opacity: rgba(54, 54, 54, 0.5);
$color-text-cards: #959595;

/* Background */
$primary-bg: #131313;
$secondary-bg: #FFFFFF;